• Version
  • Download 50
  • Dateigrösse 1.08 MB
  • Datei-Anzahl 1
  • Erstellungsdatum 4. März 2019
  • Zuletzt aktualisiert 12. März 2019

JIMMO:DB für PHP 7.2

Diese Version von JIMMO:DB ist ausschließlich für PHP ab 7.2 einsetzbar. Für Webserver Umgebungen, die PHP 5.6 oder 7.1 verwenden ist eine andere JIMMO:DB Version notwendig.

Bitte beachten Sie, dass Sie zur Inbetriebnahme eine funktionstüchtige Lizenz benötigen sowie den passenden Ioncube Loader.